.fontyourface-2851 { font-family: 'Halant'; font-style: normal; font-weight: 500; }
.fontyourface-5288 { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
.fontyourface-5330 { font-family: 'Open Sans'; font-style: normal; font-weight: 700; }
.fontyourface-6014 { font-family: 'Raleway'; font-style: normal; font-weight: 300; }
.fontyourface-6026 { font-family: 'Raleway'; font-style: normal; font-weight: 600; }
.fontyourface-6035 { font-family: 'Raleway'; font-style: normal; font-weight: 800; }
.fontyourface-6103 { font-family: 'Roboto'; font-style: normal; font-weight: 100; }
